﻿
@font-face {
    font-family: assistant;
    src: url(../fonts/Assistant-Regular.ttf);
}

body {
   text-align: center;
   margin: 0;
   height: 100%;
}

html{
}

.choose-container {
    display: grid;
    text-align: center;
    grid-gap: 30px;
    margin-bottom: 130px;
    margin-top: 100px;
}

.choose-container-item {
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.choose-container-img {
    width: 100%;
    height: 100%;
}

#logo {
    width: 200px;
    height: 60px;
    margin-top: 23px;
}

#logoDiv{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 120px;
    background-color: white;
    z-index: 1;

}


#navbar {
    position: fixed;
    top: 110px;
    left: 0;
    width: 100%;
    height: 60px;
    background-color: rgb(34, 34, 34);
    z-index: 1;
}


#navbar-titles-ul {
    list-style-type: none;
    padding: 0;
    float: right;
    margin-right: 100px;
    line-height: 60px;
    vertical-align: middle;
    height: 60px;
    margin-top: 0;
    margin-bottom: 0;
}

.navbar-titles-li{
    display: inline;
    margin: 35px;
    font-family: assistant;
    font-size: 25px;
}

.navbar-links{
    color: white;
    text-decoration: none;
}

.navbar-links:hover {
    color: rgb(37, 144, 232);
}


#mail-logo {
    width: 30px;
    float: left;
    margin-left: 130px;
    margin-top: 15px;
}

#facebook-logo {
    width: 30px;
    float: left;
    margin-left: 30px;
    margin-top: 15px;
}

#whatsapp-logo{
    width: 30px;
    float: left;
    margin-left: 45px;
    margin-top: 15px;
}

#lectures-title {
    color: white;
    cursor: pointer;
}

#lectures-title:hover {
    color: rgb(37, 144, 232);
}

#lectures-open-box {
    width: 300px;
    height: 420px;
    background-color: rgb(34, 34, 34);
    position: fixed;
    right: 300px;
    margin-top: 45px;
    visibility: hidden;
}

#lectures-open-box-titles-ul{
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}

.projects-hr{
    width: 170px;
}

.lectures-open-box-titles-li{
    margin: 50px;
}

.lectures-open-box-links{
    text-decoration: none;
    color: white;
    font-size: 24px;
    font-family: assistant;
}

.lectures-open-box-links:hover {
    color: rgb(37, 144, 232);     
}

#first-item-open-box {
    margin-top: 50px;
}



#footer {
    width: 100%;
    height: 110px;
    background-color: rgb(34,34,34);
    margin-bottom: 0;
  
}

#footer-container{
    display: grid;
    grid-template-columns: auto auto auto;
    height: 100%;
}

.footer-items {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

#whatsapp-footer, #mail-footer, #phone-number-footer {
    width: 40px;
}


#menu-icon {
    display: none;
    width: 40px;
    height: 40px;
    float: right;
    margin-right: 60px;
    margin-top: 10px;
}

#full-screen-navabr {
    width: 100%;
    height: 0%;
    background-color: rgb(34, 34, 34);
    z-index: 1;
    position: fixed;
    top: 0;
    left: 0;
    transition: height 0.3s;
}


#navbar-full-screen-titles-ul {
    list-style-type: none;
    padding: 0;
    height: 100%;
    margin-top: 0;
    display: none;
}

.navbar-full-screen-titles-li {
    font-family: assistant;
    font-size: 33px;
    margin: 200px;
    
}

.navbar-full-screen-links {
    color: white;
    text-decoration: none;
}

.navbar-full-screen-links:hover{
    color: black;
}

#menu-icon-2{
    position: fixed;
    width: 65px;
    height: 65px;
    top: 70px;
    right: 140px;
    display: none;
}

.projectsImg{
    width: 710px;
    margin-bottom: 30px;
}

.projectsTitles{
    font-family: assistant;
    font-size: 35px;
    margin-right: 20px;
    color: rgb(34, 34, 34);
}

.divide-line{
    background-color: rgb(34,34,34);
    height: 2px;
    margin-top: 20px;
    margin-bottom: 50px;
}





@media screen and (max-width:1070px) {
    #menu-icon {
        display: block;
        width: 60px;
        height: 60px;
        margin-top: 20px;
    }

    #navbar {
        height: 90px;
    }

    #whatsapp-logo, #instagram-logo, #facebook-logo, #mail-logo {
        margin-top: 25px;
        width: 50px;
    }

    #footer {
        height: 360px;
    }

    #footer-container {
        height: 100%;
        grid-template-columns: auto;
        grid-template-rows: auto auto auto;
    }


    .navbar-full-screen-titles-li {
        font-size: 23px;
        margin: 150px;
    }

    .navbar-titles-li {
        display: none;
    }

    #menu-icon {
        display: block;
    }

    .navbar-full-screen-titles-li {
        margin: 65px;
    }

}

#lectures-navbar-full-screen-title{
    color: white;
    cursor: pointer;
}

#lectures-navbar-full-screen-title :hover{
    color: black;
}

@media screen and (min-width: 400px) {
    .navbar-full-screen-titles-li {
        font-size: 53px;
        margin: 150px;
    }
}


.navbar-full-screen-titles-li-lectures {
    display: none;
    font-family: assistant;
    margin: 200px;
}

.lectures-open-box-links-2 {
    color: white;
    font-size: 53px;
    text-decoration: none;
}

.lectures-open-box-links-2:hover {
    color: black;
}
